<!DOCTYPE html>
<html>
	<head>
		<title>HTML: Semantic tags</title>
	</head>

	<body>

		

		<main>

			<section>
				
				<h1>ZUITT IT Solutions</h1>
				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>

						<tr>
							<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
						</tr>


					</tbody>

				</table>

			</section>

			<section>
				<h2 align="left">Contact Form</h2>

				<form>
				
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete="on"><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete="on"><br>

					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required autocomplete="on"><br>
					
					<label for="contact">Contact Number:</label><br>
					<input type="Number" name="contact" id="contact" min="11" required autocomplete="on"><br>


					<label for="service_type">Service Type:</label><br>
					<!-- Creates a dropdown menu -->
					<select name="service_type" id="service_type">
						<!-- <option value="--">--</option> -->
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Back End Programming">Full Stack Web Development</option>
					</select><br>

					<!-- Checkbox -->
					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="contact1" id="contact1" value="email">
					<label for="contact1">Email</label><br>

					<input type="checkbox" name="contact2" id="contact2" value="phone">
					<label for="contact2">Phone</label><br>

					<!-- Radio Buttons -->
					<label>Package:</label><br>
					<input type="radio" name="package" id="package_type1" value="basic">
					<label for="package_type1">Basic</label><br>

					<input type="radio" name="package" id="package_type2" value="premium">
					<label for="package_type2">Premium</label><br>


					<label>Message:</label><br>
					<textarea name="message" rows="5" id="message" maxlength="1000"></textarea><br>

					<br>

					<button type="submit">Send inquiry</button>
					<button type="reset">Reset</button>

				</form>

			</section>

		</main>

	</body>
</html>